.editor {
    ol,
    ul {
        & & {
            padding-left: 2em;
            .mt_s;
        }
    }

    li {
        & + & {
            .mt_s;
        }
    }

    dd + dt {
        .mt_m;
    }

}
